Subject: bug#33529: customize-changed-options: each item is stuck to the part after it

From: Glenn Morris <[email-masked]>
Date: Sat, 01 Dec 2018 20:07:25 -0500

Eli Zaretskii wrote:

>> Display Line Numbers  Display line numbers in the buffer.
>> Less CssLess CSS mode.
>> Python FlymakeIntegration between Python and Flymake.
>> 
>> ie, no space between (some) versioned defgroups and their descriptions.
>
> I see only the first one, and there are 2 spaces between the group
> name and its description.  I don't see the others, so I wonder why the
> difference.

Don't you have a line in cus-load:
(custom-put-if-not 'less-css 'custom-version '"26.1")

so that:
emacs -Q
(require 'cus-load)
(get 'less-css 'custom-version)

-> "26.1")